<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4f99514d5d9c34db9f40e1f07062151">
  <dict>
    <!--2023-11-17 14:33:20.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
